export default function LoadingCheckoutPlaceOrder() { 
    return (
       
        <div className="relative w-full animate-pulse">
                        
            <button className="flex items-center justify-center w-full h-12 bg-gray-300 rounded-3xl text-ly-16 font-bold"></button>
                        
        
        </div>
        
    );
}